@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	background-color: #FFF;
	margin: 0px;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

a, a:visited, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #069;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C00;
	text-decoration: none;
}

.logo-space {
	line-height: 40px;
}

.logo1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 50px;
	color: #003399;
	font-weight: bold;
}

.logo2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #0691B8;
	letter-spacing: 0.5pt;
}

.logo-bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #069;
	background-image: url(../images/bg-logo.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 250px;
	text-align:center;
	padding-top: 10px;
}

.logo-name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #069;
}

.head-call-mail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #97ACB7;
}
